msql_affected_rows
msql_connect
mSQL Functions
PHP Manual

# msql_close

(PHP 4, PHP 5)

msql_close — Close mSQL connection

### Description

bool msql_close ([ resource `$link_identifier` ] )

msql_close() closes the non-persistent connection to the mSQL server that's associated with the specified link identifier.

Using msql_close() isn't usually necessary, as non-persistent open links are automatically closed at the end of the script's execution. See also freeing resources.

### Parameters

`link_identifier`

  The mSQL connection. If not specified, the last link opened by msql_connect() is assumed. If no such link is found, the function will try to establish a link as if msql_connect() was called, and use it.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- msql_connect() - Open mSQL connection
- msql_pconnect() - Open persistent mSQL connection

msql_affected_rows
msql_connect
mSQL Functions
PHP Manual